const express = require('express')
const app = express()
const cors = require('cors')
app.use(express.json())
app.use(cors())
const userRouter = require('./routes/user')
const carRouter = require('./routes/employee')
app.use('/user', userRouter)
app.use('/car', carRouter)
app.listen(4000, '0.0.0.0', () => {
  console.log(`server is strated `)
})
